.ticker .ticker-wrapper {
  width: 500px;
}

.select-event-tab {
  margin-right: 60px;
}

.bridge-trigger {
  display:none;
  float:right;
  height: 60px;
  line-height: 60px;
  padding: 0px;
  cursor:pointer;
  position: relative;
  min-width: 120px;
  text-align: center;
  border-right: 1px solid #6F6F6F;
/*  border-radius: 5px 5px 0px 0px;*/
  background-color:rgba(0,0,0,0.0);
  -webkit-transition-property:backgroundColor;
  -webkit-transition-duration:.5s;
}
.bridge-trigger.expanded {
  /*position: absolute;*/
  right: 0px;
  z-index: 200;
  color:#999;
  background-color: #e6e6e6;
  background-color:rgba(0,0,0,0.8);
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-select-event-tab-active.png);
  background-repeat:repeat-x;
  -webkit-transition-property:backgroundColor;
  -webkit-transition-duration:.5s;
}

.bridge-trigger .inner-content {
  padding: 0px 10px;
  min-width: 120px;
  display:inline-block;
  border-right: 1px solid #444;
}
.bridge-trigger .icon-arrow-down {
  margin:0px 5px;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/nav-more-arrow.png);
  background-repeat: no-repeat;
  display:inline-block;
  width:14px;
  height:9px;
/*  float:right;*/
}
.bridge-trigger .avatar {
  font-weight: bold;
  margin: 0px 5px;
  margin-bottom:-15px;
  width: 40px;
  height: 40px;
  border-top: 1px solid #444;
  border-left: 1px solid #444;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  background-color: #555;
}
.bridge-trigger .sign-in {
  max-width:22px;
  max-height:22px;
  margin-left:5px;
}
.bridge-trigger .notification-amount {
  display: inline-block;
  height: 22px;
  font-size:12px;
  line-height: 20px;
  color: white;
  background-color: #A92928;
  padding: 0px 5px;
  margin-top: 1px;
  margin-left: -3px;
  margin-right: 5px;
  border-radius:0px 5px 5px 0px;
}
.bridge-trigger .welcome {
  color:#ccc;
}
.bridge-trigger.expaned .welcome {
  color:#666;
}
.bridge-trigger .name {
  font-weight:bold;
  color:#eee;
}
.bridge-trigger.expanded .name {
  color:#333;
}
.bridge-container {
  position: absolute;
  overflow:hidden;
  top: 60px;
  right: 0px;
  width: 920px;
  height:0px;
  z-index:210;
  background-color:#ddd;
  padding: 0px 10px;
  border-radius:0px 0px 5px 5px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-bridge.png);
  background-repeat:repeat-x;
  -webkit-transition-property:padding, height;
  -webkit-transition-duration:.5s;
}
.bridge-container.expanded {
  height:230px;
  padding: 10px;
  -webkit-transition-property:padding, height;
  -webkit-transition-duration:.5s;
}
.bridge-content {
  height: 200px;
  width: 920px;
  background-color: #EEE;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-bridge-content.png);
  background-repeat:repeat-x;
  border-radius: 0px 5px 5px 5px;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.bridge-container .sign-in a {
  float:right;
  font-size:12px;
  font-weight:bold;
  color:#999;
  background-color:#C8C8C8;
  padding:3px 9px;
  border-radius:10px;
  box-shadow:inset 0px 0px 1px rgba(0,0,0,0.2);
  text-shadow: 0px 1px 1px #EEE;
}
.bridge-container .sign-in a:hover {
  color:#333;
  background-color:#ccc;
  box-shadow:inset 0px 0px 1px rgba(0,0,0,0.4);
}
.bridge-container #bridge-tabs,
.bridge-container #bridge-tabs li {
  display:inline-block;
  height:30px;
  list-style:none;
  margin:0px;
  padding:0px;
  text-align:center;
}
.bridge-container #bridge-tabs li a {
  padding: 0px 10px;
  display: block;
  height: 35px;
  min-width: 30px;
  border-radius: 5px 5px 0px 0px;
}
.bridge-container #bridge-tabs li a span {
  margin-top:8px;
}
.bridge-container #bridge-tabs li.active a {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-bridge-tab-active.png);
  background-repeat:repeat-x;
  background-position:bottom;
  background-color:#ffffff;
}
.bridge-container .pane {
  padding:10px;
  min-height:180px;
}
.bridge-container .widget {
  float: left;
  background-color: white;
  color:#666;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
  margin-right: 10px;
  width:310px;
  height: 160px;
  position: relative;
}
.bridge-container .widget.no-bg {
  background-color: transparent;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.0);
}
.bridge-container .widget h2 {
  font-size:18px;
  font-weight: normal;
  color: #666;
}
.bridge-container .widget h2 .name {
  font-weight: bold;
}
.bridge-container .widget h3 {
  font-size:12px;
  text-transform:uppercase;
}
.bridge-container .widget h3 span {
  float: left;
  margin-right: 5px;
}
.bridge-container .widget ul,
.bridge-container .widget li {
  margin:0px;
  padding:0px;
}
.bridge-container .widget li {
  border-bottom: 1px dotted #CCC;
}
.bridge-container .widget li a {
  padding:8px 0px;
  display:block;
}
.bridge-container .label {
  display:block;
}
.bridge-container .widget input[type=text] {
  padding: 8px;
  border: 2px solid #CCC;
  font-size: 18px;
  margin-left: -8px;
}
.bridge-container .widget input[type=submit] {
  padding: 8px;
  font-size: 18px;
  border: 2px solid #CCC;
  border-radius: 5px;
  font-weight: bold;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/tile-bridge-tab-active.png);
  background-color: #EDEDED;
  background-repeat: repeat-x;
  text-shadow: 0px 1px 2px white;
}
.bridge-container .widget .content-amount {
  font-size: 18px;
  font-weight: bold;
  position:absolute;
  top:10px;
  right:10px;
}
.bridge-container #pane-1 .widget {
  width: 320px;
  margin: 0px auto;
  margin-top: 26px;
  margin-left: 222px;
  height: 120px;
}
.bridge-container #pane-1 input[type=text] {
  width:75%;
}
.bridge-container #pane-2 {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/arrows-faded.png);
  background-repeat:no-repeat;
  background-position:center;
}
.bridge-container #pane-2 .widget {
  text-align:center;
  float:right;
}
.bridge-container #pane-2 .widget.no-bg {
  padding-top:0px;
  float:left;
}
.bridge-container #pane-2 .widget.no-bg h2 {
  margin-top:50px;
}
.bridge-container #pane-2 .widget img {
  margin:5px 0px;
}
.bridge-container .video-link {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
  width:145px;
}
.bridge-container .video-thumb {
  position:relative;
  float:left;
  width:64px;
  margin-right:10px;
}
.bridge-container .video-thumb img {
  max-width:64px;
}
.bridge-container .video-thumb span {
  position:absolute;
  left: 18px;
  top: 10px;
}
.bridge-container .widget-footer {
  position: absolute;
  display: block;
  bottom: 0px;
  height: 36px;
  line-height: 36px;
  text-align: right;
  width: 310px;
  font-weight: bold;
}
.placeholder {
  color:#ccc;
}
.welcome {
  font-weight:normal;
}
#user-settings .avatar-container {
  width:100px;
  height:100px;
  float:left;
  margin-right:10px;
  margin-bottom:10px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
#user-settings .avatar {
  width:100px;
  height:100px;
}
#user-settings .name {
  font-size:14px;
  color:#333;
  display:block;
  font-weight:bold;
}
#user-settings .title {
  font-size:12px;
  color:#999;
  font-style:italic;
}
#user-settings .company {
  font-size:12px;
  color:#666;
  font-weight:normal;
}
.icon-letter {
 float:left;
 margin-right:5px;
}
.not-ready-section {
  width: 320px;
  text-align: center;
  margin: 0px auto;
  padding-top: 69px;
  color: #CCC;
  text-shadow: 0px 1px 2px white;
}

.icon-download-box,
.icon-profile,
.icon-gear {
  display:inline-block; 
  width:22px;
  height:22px;
  background-repeat:no-repeat;
}
.icon-download-box { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/download-box.png); }
.icon-profile { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/profile.png); }
.icon-gear { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/gear.png); }